Cisco Firepower Threat Defense CVE-2019-1709 Local Command Injection Vulnerability

Bugtraq ID: 108156
Class: Input Validation Error
CVE: CVE-2019-1709
Remote: No
Local: Yes
Published: May 01 2019 12:00AM
Updated: May 01 2019 12:00AM
Credit: Cisco.
Vulnerable: Cisco Firepower Threat Defense Software (FTD) 6.2.3
Cisco Firepower Threat Defense Software (FTD) 6.2.2
Cisco Firepower Threat Defense Software (FTD) 6.2.1
Cisco Firepower Threat Defense Software (FTD) 6.2
Cisco Firepower Threat Defense Software (FTD) 6.1
Cisco Firepower Threat Defense Software (FTD) 6.0.1
Cisco FirePOWER Management Center 6.3
Not Vulnerable: Cisco Firepower Threat Defense Software (FTD) 6.2.3.12


 

Privacy Statement
Copyright 2010, SecurityFocus